.menu-bg {
    background: #2e2ec7 none repeat scroll 0 0;
}
ul.menu > li:hover {
    background-color: #fe0000;
}
.menu a:hover {
    background-color: #fe0000;
}
.lates-news {
    background: #fe0000;
}
.welcome h1 {
    border-bottom: 2px solid #fe0000;
}
.welcome h1 span {
    color: #2e2ec7;
}
.first .widget-title h3, .widget-title-home h3 {
    border-bottom: 3px solid #fe0000;
}
a.button, input[type="reset"], input[type="button"], input[type="submit"] {
    color: #fff;
    background-color: #2e2ec7;
    background-image: none;
    font-weight: 400
}
.quick-contact {
    background: #fe0000;
    border-radius: 5px;
}
a {
    color: #2e2ec7;
}
/* 09/07/2019 */
div#responsive_current_menu_item {
    background-color: #2e2ec7;
}
.logo-name {
    padding-top: 25px;
    text-align: center;
}
.call-header span{
	display:block;
}
.fa-phone:before {
    color: #2e2ec7;
}
i.fa.faa.fa-phone {
    padding-right: 10px;
}
span.call-red {
    /* padding-left: 20px; */
    color: #fe0000;
}
.call-header {
    padding-top: 15px;
    font-size: 16px;
}
.logo-name1 span {
	display: block;
    text-align: center;
    background: -webkit-linear-gradient(#0000fe, #fe0000);
		/* background: linear-gradient(to right,#0000fe 0%, #fe0000  100%); */

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.logo-name1 {
    padding-top: 4px;
}
span.name1 {
    font-size: 40px;
	font-weight: 800;
}
span.name2 {
    font-size: 30px;
	font-weight: 700;;
}
span.name3 {
    font-size: 16px;
}

.menu li a {
    padding: 0 31px;
}
ul.sub-menu li {
    padding: 15px;
}
.quick-contact1 {
    background-color: #3bb202;
    border: 1px solid #3bb202;
    border-radius: 5px;
    padding: 0 25px;
}
.quick-contact1 h3 {
    font-family: Tangerine;
    font-size: 32px;
    text-align: center;
    color: white;
    font-weight: 900;
}
.butn button.btn.btn-default {
    margin: 12px 0;
    color: #231e1b;
    background-color: #ffffff;
    font-weight: 700;
    border: 0;
    text-align: center;
}
.form-group.butn {
    text-align: center;
}
/* 10/07/2019 */
span.fr-enquiry marquee {
    margin: 3px 0;
    font-size: 16px;
    font-weight: 600;
}
.grid.fit.address-first{
	text-align: center;
    width: 100%;
	font-size: 17px; 
	font-weight: 700;
	margin-bottom:0px;  
	padding: 15px 0;
	
}
.latest-activity a.button, input[type="reset"], input[type="button"], input[type="submit"] {
    font-size: 17px !important;
    padding: 8px 49px;
    border-radius: 4px;
}
@media screen and (max-width: 768PX){
	.latest-activity {
    text-align: center;
}
	.logo{
		text-align:center;
	}
	span.name1 {
    font-size: 20px;
}
span.name2 {
    font-size: 12px;
}
span.name3 {
    font-size: 12px;
}
.call-header {
    font-size: 12px;
	text-align:center;
}
}
@media screen and (max-width: 1119PX){
	span.name1 {
    font-size: 25px;
}
span.name2 {
    font-size: 12px;
}
span.name3 {
    font-size: 12px;
}
.call-header {
    font-size: 12px;
	
}
span.fr-enquiry marquee{ font-size: 12px;}
.grid.fit.address-first{ font-size: 12px;}
}

.wpcf7 input, textarea {
    font-size: 17px !important;
}
.latest-activity  input, textarea {
    font-size: 17px !important;
}
/* Aboustus page css */
p.dir-name {
    font-weight: bold;
}
h3.dir-name {
    text-align: right;
    font-weight: bold;
}
h4.dir-name {
    text-align: right;
    font-weight: bold;
}
.menu-our-courses-container ul li a {
    font-size: 17px;
    font-family: Montserrat !important;
}
/* contactus */
.welcome.x {
    padding: 0 20%;
    margin-bottom: 45px;
}
.butn1 button.btn.btn-default {
    margin: 12px 0;
    color: #231e1b;
    background-color: #ffffff;
    font-weight: 700;
    border: 0;
    text-align: center;
}
.welcome12 {
    background-color: #e3e3e3;
	    margin-top: 29px;
}
.contact-form1 {
    padding: 13px 42px;
}
.form-group.butn1 {
    text-align: center;
}
.welcome.address1 {
    margin-left: 4%;
    margin-top: 29px;
}
.table.bank>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {padding:0;}
table.table.bank {
    margin-left: 5%;
	font-size: 18px;
}
.contact-form1 input, textarea {
    font-size: 17px !important;
}
/* course */
h3.course-title {
    background-color: #3bb202;
    padding: 1%;
    color: white;
    text-transform: uppercase;
}
table.course-table{
    font-size: 16px;
    /* text-align: center; */
}
table.course-table thead {
    font-size: 18px;
    font-weight: 600;
}
/* menu */
.menu li a {
    font-size: 14px;
    font-weight: 600;
	text-transform: uppercase;
   
}
.menu li li a {
    font-size: 14px;
    font-weight: 600;
	text-transform: uppercase;
   
}
ul.sub-menu li a{color:#fff;

    text-shadow: 0 -1px 0 #000;
}
ul.sub-menu li {
    background-color: #2e2ec7;
    color: #fff;
    border: 0;
    border-bottom: 1px solid gray;
}
.menu li li:hover {
    background: #fe0000 !important;
    color: #ffffff;
    /* filter: none; */
}
.menu li li.active {
    background: #fe0000 !important;
    color: #ffffff;
    /* filter: none; */
}
.menu li li a:hover {
    border: none;
    color: #fff;
    background: transparent;
    background-image: none;
    filter: none;
}
.active {
    background-color: #fe0000;
}
.active a{
    background-color: #fe0000;
}
/* common */
body{
	font-family:Montserrat !important;
}
.red {
    color: #fe0000;
}
p{
	font-size:17px !important;
}
.blue-btn{
	color: #fff !important;
    background-color: #5bc0de !important;
    border-color: #46b8da !important;
}
.blue-btn:hover {
    color: #fff !important;
    background-color: #31b0d5 !important;
    border-color: #269abc !important;
	background-image:none !important;
}
.red-btn {
    color: #fff;
    background-color: #d9534f !important;
    border-color: #d43f3a !important;
}
.red-btn:hover {
    color: #fff !important;
    background-color: #c9302c !important;
    border-color: #ac2925 !important;
	background-image:none !important;
}
.hide-menu a {
    display: none;
}